/**
 * Theme Name: 6sense
 * Template:   storefront
 * Author: Artur Khairullin
 */

/*
  browser-sync start --proxy "my6sense.local" --files "*.css"
 */

@import url("https://fonts.googleapis.com/css2?family=Wix+Madefor+Display:wght@400..800&family=Wix+Madefor+Text:ital,wght@0,400..800;1,400..800&display=swap");

@media all and (max-width: 767px) {
  body {
    font-family: "Wix Madefor Text", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: calc(22 / 15);
  }
  .col-full {
    margin-left: 16px;
    margin-right: 16px;
  }

  .site-main ul.products li.product {
    margin: 0;
    background: #ffffff;
    border-radius: 16px;
    overflow: hidden;
    padding: 8px;
    text-align: left;
    width: calc(50% - 6px);
  }

  ul.products li.product img {
    margin: 0;
    margin-bottom: 20px;
    width: 100%;
    border-radius: 16px;
  }

  .site-main ul.products li.product.is_featured_product {
    width: 100%;
  }

  .site-main ul.products li.product.is_featured_product img {
    height: 162px;
    object-fit: contain;
    background-color: #e7e7e7;
  }

  ul.products::before,
  ul.products::after {
    display: none;
  }

  .site-content {
    background: #e7e7e7;
  }
  ul.products {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 12px;
  }

  ul.products li.product .woocommerce-loop-product__title {
    font-weight: 500;
    color: #131a34;
    margin-bottom: 12px;
    line-height: 1em;
    min-height: 2em;
  }

  span.onsale {
    display: none;
  }

  .price,
  ul.products li.product .price {
    display: flex;
    flex-direction: row-reverse;
    justify-content: flex-end;
    font-size: 19px;
    line-height: calc(24 / 19);
    letter-spacing: 0;
    font-weight: 600;
    font-family: "Wix Madefor Display";
    color: #10ad62;
    align-items: center;
    margin-bottom: 12px;
  }

  .price ins,
  ul.products li.product .price ins {
    margin-left: 0;
    font-weight: 600;
  }

  .price del,
  ul.products li.product .price del {
    font-family: "Wix Madefor Text";
    font-style: normal;
    font-weight: 600;
    font-size: 13px;
    line-height: 123%;
    text-align: center;

    color: #acb3b5;
    margin-left: 4px;
  }

  ul.products li.product .button {
    width: 100%;

    font-family: "Wix Madefor Text";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 147%;
    text-align: center;

    color: #ffffff;
    padding: 5px 20px 7px 20px;

    background: #37457c;
    border-radius: 8px;
  }

  /*Temporarily disabling sorting*/

  .woocommerce-ordering,
  .woocommerce-result-count,
  .storefront-sorting,
  .storefront-handheld-footer-bar,
  .qib-button-wrapper {
    display: none !important;
  }

  .page-title {
    /* H2 */
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 129%;
    /* dark */
    color: #131a34;

    margin-bottom: 16px;
  }

  /*Страница товара*/

  .site-content {
    background: #fff;
  }

  .single-product div.product .woocommerce-product-gallery img {
    width: 100%;
    aspect-ratio: 361/264;
    object-fit: contain;
    background: #e7e7e7;
    border-radius: 16px;
  }

  .single-product div.product .images,
  .single-product div.product .summary,
  .single-product div.product .woocommerce-product-gallery {
    margin-bottom: 28px;
  }

  h1.product_title {
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 21px;
    leading-trim: NONE;
    line-height: 26px;
    letter-spacing: 0%;
    margin-bottom: 8px;
  }

  /*typography*/

  .subtitle_1 {
    font-family: Wix Madefor Display;
    font-weight: 500;
    font-style: Medium;
    font-size: 17px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
  }

  .paragraph3_regular {
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
  }

  .sixsense_volume {
    margin-bottom: 28px;
    color: var(--Wolf-grey, #777d82);
  }

  .sixsense_brief_description {
    margin-bottom: 20px;
    color: var(--Black, #131a34);
  }

  .single_add_to_cart_button,
  .custom-cart-link {
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 17px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;

    width: 100%;
    background: var(--Blue, #37457c) !important;
    border-radius: 16px;
    padding: 17px;
  }

  .arthur-accordion {
    border-radius: 16px;
    background: var(--Iron-grey, #f4f5f7);
    overflow: hidden;
    padding: 8px 16px;
    margin-top:20px;
  }

  .arthur-accordion .accordion-header {
    width: 100%;
    text-align: left;
    padding: 16px 0px;
    border: none;
    cursor: pointer;
    font-size: 16px;
    font-weight: 600;
    background: var(--Iron-grey, #f4f5f7);
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 17px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    vertical-align: middle;
    position: relative;
  }

  .accordion-header:after {
    display: block;
    position: absolute;
    background: url(./img/accordion-plus.svg);
    width: 24px;
    aspect-ratio: 1 / 1;
    background-size: contain;
    content: "";
    top: 50%;
    right: 0;
    transform: translateY(-50%);
  }

  .accordion-header.active:after {
    background: url(./img/accordion-minus.svg);
  }

  .accordion-header:focus,
  .accordion-header:active {
    text-decoration: none;
    outline: none;
  }

  .arthur-accordion .accordion-item {
    border-top: 1px solid var(--grey-light-2, #dee0e1);
  }

  .arthur-accordion .accordion-item:first-of-type {
    border: 0;
  }

  .arthur-accordion .accordion-content {
    display: none;
    padding: 0;
    border-top: none;
  }

  .characteristics-section {
    margin-bottom: 16px;
  }

  .characteristics-section-title {
    font-family: Wix Madefor Text;
    font-weight: 500;
    font-style: Medium;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 22px;
    letter-spacing: 0%;
    margin-bottom: 16px;
  }

  .characteristics-list {
    display: flex;
    flex-direction: column;
    gap: 6px;
  }

  .characteristic-row {
    display: flex;
    justify-content: space-between;
    gap: 4px;
    margin-bottom: 16px;
  }

  .char-title {
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 1%;
    width: 53%;
    flex-shrink: 0;
  }

  .char-value {
    font-family: Wix Madefor Text;
    font-weight: 400;
    font-style: Regular;
    font-size: 15px;
    leading-trim: NONE;
    line-height: 20px;
    letter-spacing: 1%;
    flex: 1;
  }

  .accordion-item {
    background: var(--Iron-grey, #f4f5f7);
    overflow: hidden;
  }

  .product_meta,
  .woocommerce-tabs {
    display: none;
  }

  .single-product .related.products {
    display: none;
  }

  footer#colophon {
    display: none;
  }

  .home .site-content {
    background: var(--Riverstone, #eef0f1);
  }

  .highlights_placeholder {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 100vw;
    max-width: 100vw;
    background: #fff;
    padding-bottom: 28px;
    border-bottom-left-radius: 18px;
    border-bottom-right-radius: 18px;
  }

  .home.blog .site-header,
  .home.page:not(.page-template-template-homepage) .site-header,
  .home.post-type-archive-product .site-header {
    margin-bottom: 0;
    border-bottom: 2px solid var(--grey-light-2, #dee0e1);
  }

  .home .content-area {
    padding-top: 16px;
  }

  .site-header .site-logo-anchor img,
  .site-header .site-logo-link img,
  .site-header .custom-logo-link img {
    max-width: 130px;
    margin-top: 8px;
  }

  #site-navigation-menu-toggle {
    display: none;
  }

  .woocommerce-cart .hentry {
    margin: 0;
  }

  .woocommerce-cart .entry-content::before,
  .woocommerce-cart .entry-content::after {
    display: none;
  }

  .woocommerce-cart-form__cart-item {
    display: flex;
    justify-content: space-between;
    padding: 20px 0px;

    background: #ffffff;
    border-radius: 16px;
    margin-bottom: 8px;
  }

  .woocommerce-cart-form__cart-item:first-of-type {
    border-radius: 0px 0px 16px 16px;
  }

  .cart_item_left_wrapper {
    width: 23%;
    max-width: 120px;
    flex-shrink: 0;
  }

  .cart_item_left_wrapper img {
    display: block;
    width: 100%;
    max-width: 100%;
    height: auto;
  }

  .cart_item_right_wrapper {
    flex-shrink: 0;
    width: 70.63%;
  }

  .cart_item_header_wrapper {
    display: flex;
    justify-content: space-between;
  }
  .cart_item_title,
  .cart_item_subtotal {
    /* Аромат «Белая роза» */
    margin: 0;

    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 129%;

    /* primary/black */
    color: #000000;
    margin-bottom: 4px;
  }

  .cart_item_title a {
    text-decoration: none !important;
    color: inherit;
  }

  .cart_item .price {
    display: inline;
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 129%;

    color: #313236;
    margin-bottom: 8px;
  }

  .cart_item_description {
    /* Ольфакторная пирамида: Бергамот, Мандарин, Апельсин Чинотто, Кардамон, Шафрае Ветивер, Сандал, Черный перец */

    font-family: "Wix Madefor Text";
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 138%;

    color: #131a34;
    margin-bottom: 16px;
  }

  .cart_item_footer_wrapper {
    display: flex;
    justify-content: space-between;
  }

  .cart_item_remove a {
    display: block;
    width: 24px;
    height: auto;
    aspect-ratio: 1/1;
    background: url(./img/trash.svg);
    background-size: contain;
  }

  .cart_item_remove a.remove::before {
    display: none;
  }

  /* .woocommerce-cart .col-full {
    margin:0;
    width:100%;
  }

  .woocommerce-cart .site-header,
.woocommerce-cart .storefront-breadcrumb,
.woocommerce-cart .woocommerce-message,
.woocommerce-cart .entry-title, */

  .woocommerce-cart #page {
  }

  .woocommerce-cart .site-content .col-full {
    margin: 0;
  }
  .woocommerce-cart .entry-content {
    background: #dee0e1;
    margin: 0;
  }

  .woocommerce-cart #main .entry-header,
  .woocommerce-cart #main .woocommerce-cart-form__cart-item {
    padding-left: 16px;
    padding-right: 16px;
  }

  .cart_totals {
    /* Card_event */

    padding: 20px 20px 20px 16px;
    background: #ffffff;
    border-radius: 16px 16px 0px 0px;
  }

  .cart_totals_title {
    /* Сумма заказа */

    /* H4 */
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 600;
    font-size: 21px;
    line-height: 124%;

    /* Dark */
    color: #00070e;
    margin-bottom: 14px;
  }

  .cart_totals_row {
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-size: 17px;
    line-height: 1;

    color: #313236;

    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 2px 0px;
    margin-bottom: 10px;
  }

  .row_value {
    font-weight: 600;
  }

  .cart_totals_row.subtotal .row_title {
    color: var(--Dark-grey, #acb3b5);
  }

  .cart_totals_row.discount {
    color: var(--Green, #10ad62);
    margin-bottom: 12px;
  }

  .cart_totals_row.total {
    font-weight: 600;
  }

  .row_filler {
    border: 1px dashed var(--Dark-grey, #acb3b5);
    flex-grow: 1;
    margin: 0px 8px;
    opacity: 0.4;
  }

  .cart_totals_row.total .row_filler {
    display: none;
  }

  .woocommerce-cart-form {
    margin-bottom: 8px;
  }

  .proceed_to_checkout_custom_button {
    display: block;
    text-align: center;
    text-decoration: none !important;
    /* Button */

    /* H6 */
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 600;
    font-size: 17px;
    line-height: 129%;

    color: #ffffff;
    background: var(--Blue, #37457c);
    padding: 17px 5px;
    border-radius: 16px;
    margin-top: 26px;
  }

  /*HEADER*/

  .site-header {
    display: flex;
    justify-content: space-between;
    padding: 16px;
  }

  .site-header a.logo img {
    display: block;
    max-width: 130px;
  }

  .site-header::before {
    display: none;
  }

  .header_handles_container {
    display: flex;
  }

  .cart_icon {
    display: block;
    position: relative;
  }

  .cart_icon img {
    width: 20px;
    height: auto;
  }

  .cart_items_counter {
    position: absolute;
    width: 18px;
    height: 18px;
    display: flex;
    background: var(--Red, #e35d5d);

    /* Caption_3 */
    font-family: "Wix Madefor Text";
    font-style: normal;
    font-weight: 600;
    font-size: 11px;
    line-height: 145%;
    text-align: center;

    color: #ffffff;
    right: 0;
    top: 0;
    transform: translate(50%, -50%);
    border-radius: 16px;
    justify-content: center;
    align-items: center;
  }

  .cart_header {
    background: white;
    padding: 0px 16px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  .cart_header_title {
    font-family: Wix Madefor Display;
    font-weight: 600;
    font-style: SemiBold;
    font-size: 28px;
    leading-trim: NONE;
    line-height: 36px;
    letter-spacing: 0%;
    margin-right: 16px;
    color: #131a34;
  }

  .cart_items_count {
    margin-top: 8px;
  }

  .woocommerce-cart .entry-title {
    display: none;
  }

  .cart_header {
    padding-bottom: 16px;
  }

  .menu_icon img {
    width: 24px;
    height: 24px;
    margin-left: 24px;
  }

  .site-header::after {
    display: none;
  }

  .fullscreen-menu {
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 9999;
    transition: right 0.35s ease;
    display: flex;
    flex-direction: column;
    padding: 24px;
    box-sizing: border-box;
  }

  /* When menu is active */
  .fullscreen-menu.active {
    right: 0;
  }

  .menu-header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 28px;
    margin-bottom: 34px;
    position: relative;
  }

  .menu-header:after {
    content: "";
    width: 100vw;
    height: 2px;
    display: block;
    background: var(--grey-light-2, #dee0e1);
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
  }

  .menu-logo {
    margin-top: 25px;
  }

  .menu-close {
    font-size: 32px;
    cursor: pointer;
  }

  .menu-links {
    display: flex;
    flex-direction: column;
    gap: 28px;
    font-size: 22px;
    margin-bottom: auto;
  }

  .menu-links a {
    text-decoration: none;

    /* H3 */
    font-family: "Wix Madefor Display";
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 30px;
    /* identical to box height, or 120% */

    color: #131a34;
  }

  .menu-footer {
    margin-top: auto;
    font-size: 14px;
    opacity: 0.8;
  }

  .legal-links {
    margin-top: 20px;
    display: flex;
    flex-direction: column;
    gap: 6px;
  }

  .woocommerce-cart .cart_item_quantity_container {
    display: flex;
  }

  .woocommerce-cart .quantity .screen-reader-text {
    display: none;
  }

  button.qty-btn {
    height: 32px;
    padding: 0px 16px;

    background: var(--Riverstone, #eef0f1);
    /* background: black; */
    color: var(--Blue, #37457c);
    outline: 0;
  }

  .woocommerce-cart input.qty {
    height: 32px;
    border: 0;
    background: var(--Riverstone, #eef0f1);
    /* background: black; */
    color: var(--Blue, #37457c);

    /* Paragraph2_medium */
    font-family: "Wix Madefor Text";
    font-style: normal;
    font-weight: 500;
    font-size: 15px;
    line-height: 147%;
    width: 32px;
    color: #37457c;
    padding: 0;
    box-shadow: none;
  }

  button.qty-btn.qty-minus {
    border-radius: 8px 0px 0 8px;
  }

  button.qty-btn.qty-plus {
    border-radius: 0px 8px 8px 0px;
  }
}

.sixsense_product_qty_wrapper {
  display: flex;
  align-items: center;
  gap: 8px;
}

.sixsense-product-qty-btn {
  width: 32px;
  height: 32px;
  border: none;
  background: #eee;
  font-size: 20px;
  cursor: pointer;
  border-radius: 6px;
}

/*2026-02-16 product quantity button*/

/* Container for Button + Controls */
.custom-product-action-wrapper {
  display: flex;
  align-items: center;
  gap: 15px;
  margin-top: 20px;
}

.custom-qty-control {
  display: flex;
  align-items: center;
  border: 1px solid #d3ced2;
  border-radius: 3px;
  overflow: hidden;
}

.custom-qty-control button {
  cursor: pointer;
  padding: 0;
  padding:16px 12px;
}

.custom-qty-control button::before {
  content:'';
  display:block;
  width:24px;
  height:24px;
}

.custom-qty-control button.qty-minus::before {
  background-image:url(./img/quantity-minus.svg);
}

.custom-qty-control button.qty-plus::before {
  background-image:url(./img/quantity-plus.svg);
}

.custom-qty-control .qty-display {
  text-align: center;
}

.custom-add-to-cart-form,
.custom-cart-link {
  margin: 0;
}

.custom-add-to-cart-form {
  width: 100%;
}

.custom-qty-control button,
.qty-display {
  border: 0;
  background: #eef0f1;
  font-family: Wix Madefor Display;
  font-weight: 600;
  font-style: SemiBold;
  font-size: 17px;
  leading-trim: NONE;
  line-height: 22px;
  letter-spacing: 0%;
  outline: none;
  color:#37457C;
}

.qty-display {
  padding:17px 0px;
  min-width:54px;
}

.custom-qty-control {
  border: 0;
  border-radius: 16px;
  overflow: hidden;
  flex-shrink: 0;
}

.custom-cart-link {
  text-align:center;
}

.single-product div.product form.cart {
  margin:0;
  padding:0;
}

